{% load widget_tweaks %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="{% static "js/jquery-3.3.1.slim.min.js" %}"></script>
  <script src="{% static "js/moment.min.js" %}"></script>
  <script src="{% static "js/bootstrap.min.js" %}"></script>
  <script src="{% static "js/popper.min.js" %}"></script>
  <script src="{% static "js/tempusdominus-bootstrap-4.min.js" %}"></script>
  <link rel="stylesheet" href="{% static "css/bootstrap4_1_3.min.css" %}">
  <link rel="stylesheet" href="{% static "css/tempusdominus-bootstrap-4.min.css" %}" />
  <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.css">
  <title>
    {% block title %}
    {% endblock %}
  </title>
  <style>
      label {
      margin-bottom: 0px;
    }
    html, body {
      height: 100%;
    }
    .form-container {
      background-color: #e4f1f8;
      padding: 20px;
      min-height: 100%;
      height: fit-content;
      border-color: #cedae1;
      border-right-style: solid;
      border-right-width: 4px;
    }
  </style>
  {% block stylings %}
  {% endblock %}
</head>
<body {% block delay_page %}{% endblock %}>
<div class="container-fluid h-100">
  <div class="row h-100">
<div class="text-center form-container col-lg-6 offset-lg-3 col-md-6 offset-md-3 col-xs-12 col-sm-8 offset-sm-2">
  <h1 class="display-4">{% block form_header %}{% endblock %}</h1>
  <h6 style="margin-bottom: 1em">{% block form_desc %}{% endblock %}</h6>
  {% block content %}
  {% endblock %}
</div>
</div>
</div>
{% block inline_javascript %}
{% endblock %}
</body>
</html>